body, html {
    height: 100%;
    margin: 0;
  }
  
  .bgimg {
    background-image: url('forestbridge.png');
    height: 100%;
    background-position: center;
    background-size: cover;
    position: relative;
    color: white;
    font-family: "Courier New", Courier, monospace;
    font-size: 25px;
  }
  
  .topleft {
    position: absolute;
    top: 0;
    left: 16px;
  }
  
  .bottomleft {
    position: absolute;
    bottom: 0;
    left: 16px;
  }
  
  .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color:rgb(80, 7, 47);
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  hr {
    margin: auto;
    width: 40%;
  }